<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/C:/wamp64/www/paradigma/app/Resources/views/default/home.html.twig</file>
            <file>file:/C:/wamp64/www/paradigma/app/Resources/views/base.html.twig</file>
            <file>file:/C:/wamp64/www/paradigma/src/RestBundle/Controller/DefaultController.php</file>
            <file>file:/C:/wamp64/www/paradigma/app/Resources/views/default/feed.html.twig</file>
            <file>file:/C:/wamp64/www/paradigma/src/AppBundle/Controller/DefaultController.php</file>
            <file>file:/C:/wamp64/www/paradigma/src/AppBundle/Controller/HomeController.php</file>
            <file>file:/C:/wamp64/www/paradigma/src/AppBundle/Controller/FeedController.php</file>
            <file>file:/C:/wamp64/www/paradigma/src/RestBundle/Controller/RestController.php</file>
        </group>
    </open-files>
</project-private>
